html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre, table, ul, dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object, a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span, strong, sub, sup, tt, var, legend, fieldset {
    margin: 0;
    padding: 0;
}

html {
background-color: #fff;

}

#maincontainer {
width: 1200px;
text-align: center;
position: relative;
display: block;
font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
font-size: 14px;
line-height: 1.42857143;
color: #333;
background-color: #fff;
margin: 0 auto;
box-shadow: #D5D333 0px 0px 50px;
border-radius: 3px;
}

footer, header {
  display: block;
text-align: center;
margin: 10px;
}

.siteTitle{
  display: block;
text-align: center;

}

a{
  text-decoration: none;
  color: black;
}

header a:hover{
color: red;
}

footer a{
  color: grey;
}

footer a:hover{
color: blue;
}

.homepage{
  text-align: center;
  color: green;
}

#indexpagecontent {
  margin: 5px;
}



#indexpagecontent p{
  text-align: left;
}

#adminpagecontent {
margin: 5px;
}

table {
    border-collapse: collapse;
    width:100%;
}

table, th, td, tr {
   border: 1px solid black;
}

.tdimg img {
  width: 100px;
}

.clrow tr:hover {
      color: blue;
   }

.lang {
      cursor: help;
       }

table th,tr {
    text-align: center;
}

th {
font-style: normal;
}

tr {
    height: 50px;
}

.producttitle img {
  visibility: hidden;
}

.producttitle:hover img {
  visibility: visible;
}

.clrow tr:hover td.img {
  visibility: visible;

}

table.tablesorter {
	font-size: 16px;
}

th.title:after{
content: url(/pictures/bg.gif);
}

.finder {
float: left;
height: auto ;
}

.adder {
width:auto;
float: right;
}

.productimage{
  width: 150px;
  float: left;
  margin-right: 20px;
}

.oneproduct{
  width: 100%;
  float: left;
  margin-bottom: 10px;
}

.oneproduct p{
  float: none;
  text-align: left;
}

.creatingproduct{
margin-left: 5px;
}

.creatingproduct input {
float: none;
display: block;
text-align: left;
}

.creatingproduct  label{
float: none;
display: block;
text-align: left;
}

#nav{
  text-align: center
}

#logoindex img{
visibility: visible;
width: 50px;

}

#logoindex h3{
visibility: visible;

}

.usermenu {
display: block;
}

.pagetext {
color: green;
font-family: sans-serif;
font-style: oblique;

}

.pagetext a{
color: blue;

}

.pagetext a:hover{
color: red;

}
